<?php
//if( ini_get('allow_url_fopen') ) {
 //   die('allow_url_fopen is enabled. file_get_contents should work well');
//} else {
//    die('allow_url_fopen is disabled. file_get_contents would not work');
//}



function curl_get_file_contents($URL)
{
    $c = curl_init();
    curl_setopt($c, CURLOPT_RETURNTRANSFER, 1);
    curl_setopt($c, CURLOPT_URL, $URL);
    $contents = curl_exec($c);
    curl_close($c);

    if ($contents) return $contents;
    else return FALSE;
}



curl_get_file_contents('http://200.5.91.227:8189/sigepro/procesos_local_web/motor_tp_cursos_insc_cpl_ws_publico_mini.php?idcurso=1021');

//file_get_contents('http://200.5.91.227:8189/sigepro/procesos_local_web/motor_tp_cursos_insc_cpl_ws_publico_mini.php?idcurso=1021');

//echo $pagina_inicio;

    




